CREATE TABLE `tran_settlement_report` (
  `id` varchar(32) NOT NULL COMMENT '主键',
  `comp_id` varchar(32) DEFAULT NULL COMMENT '公司id',
  `contract_no` varchar(50) DEFAULT NULL COMMENT '合同编号',
  `process_no` varchar(200) DEFAULT NULL COMMENT '运输阶段',
  `phone` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '电话',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT '姓名',
  `tran_car_no` varchar(50) DEFAULT NULL COMMENT '派车编号',
  `car_no` varchar(100) DEFAULT NULL COMMENT '车牌号',
  `loading_weight` float(11,4) DEFAULT NULL COMMENT '装车净重(吨)',
  `unloading_weight` float(11,4) DEFAULT NULL COMMENT '卸车净重(吨)',
  `loss_weight` float(11,4) DEFAULT NULL COMMENT '损耗(吨)',
  `transport_price` float(11,4) DEFAULT NULL COMMENT '运输单价（元/吨）',
  `settlement_weight` float(11,4) DEFAULT NULL COMMENT '结算重量(吨)',
  `deduction_amount` varchar(200) DEFAULT NULL COMMENT '扣款(元)',
  `amount_ing_payable` float(11,4) DEFAULT '0.0000' COMMENT '应付金额（元/吨）',
  `amount_ed_payable` float(11,4) DEFAULT '0.0000' COMMENT '已付金额（元/吨）',
  `amount_not_payable` float(11,4) DEFAULT '0.0000' COMMENT '未付金额（元/吨）',
  `already_invoice` float(11,4) DEFAULT NULL COMMENT '已开发票(元)',
  `payment_date` datetime DEFAULT NULL COMMENT '付款日期',
  `status_flag` varchar(10) DEFAULT NULL COMMENT '状态标识',
  `status` varchar(50) DEFAULT NULL COMMENT '状态',
  `status_en` varchar(50) DEFAULT NULL COMMENT '状态英文',
  `approve_status` varchar(50) DEFAULT NULL COMMENT '审核状态',
  `payment_screenshot` varchar(200) DEFAULT NULL COMMENT '付款截图',
  `workflow_id` varchar(50) DEFAULT NULL COMMENT '审核流id',
  `delete_flag` char(1) NOT NULL DEFAULT '0' COMMENT '删除标识',
  `update_count` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新次数',
  `create_date` datetime NOT NULL COMMENT '作成年月日',
  `create_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '作成用户ID',
  `update_date` datetime NOT NULL COMMENT '更新年月日',
  `update_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新用户ID',
  `update_flag` char(1) NOT NULL DEFAULT '0' COMMENT '更新标识',
  `now_version_no` bigint(20) NOT NULL DEFAULT '1' COMMENT '当前版本号',
  `prev_version_no` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新前版本号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='汽运结算报表';